@media only screen and (max-width: 768px) {
  .card-section {
    display: none;
  }
  .search-form{
    max-width: 100%;
  }
}

@media only screen and (max-width: 768px) {
    .home-top-banner-section img{
        height: 110px !important;
    }
    .location-search {
        display: none !important;
    }
    .search-option{
        max-width: 100%;
        border-radius: 5px;
    }
    .banner-top-text h1, h2{
        font-size: 20px;
    }

    /* Default: your existing alignment stays the same */
    .top-nav .navbar-top {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .mobile-menu ul {
        width: 95%;
        list-style: none;
    }

    .about-poster{
        display: none;
    }

    .cart-item-btn{
        display: none;
    }

    .header-nav-right {
        background: #fff;
        border-radius: 22px;
        padding: 2px 10px;
        border: 1px solid #058da19e;
        color: #ffffff;
        margin-right: 10px;
    }
    .header-nav-right:hover {
        background: #fff;
        border-radius: 22px;
        padding: 2px 10px;
        border: 1px solid rgba(255, 0, 0, 0.662);
        margin-right: 10px;
    }
    .header-nav-right:hover {
        .booking-button {
            font-size: 12px;
            color: #05869b;
        }
    }
    .header-nav-right .booking-button {
        font-size: 12px;
        color: black;
    }
}

@media only screen and (max-width: 768px) {
    /* Force 4 services per row if .android-device is present on the section */
    .android-device .row.g-4 > .service-card {
        flex: 0 0 33% !important;
        max-width: 33% !important;
    }
    .android-device .row.g-4 > .service-card .service-button{
        font-size: 10px;
        padding: 5px;
    }

    .service-contain {
        display: block;
        padding: 0;
    }

    .service-text-sec p {
        text-align: justify;
        font-size: 14px;
    }

    .service-section .service-box .service-contain {
        padding: 0px !important;
    }

    .service-section .service-box .service-contain a h3 {
        line-height: 1.5;
        text-transform: capitalize;
        -webkit-box-orient: vertical;
        font-size: calc(11px + 2 * (100vw - 320px) / 1600);
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

    .contact-hotline .flex-wrap a {
        background: white;
        border: 2px solid #06869a;
        margin-right: 22px;
        margin-bottom: 10px;
    }

    .review-desktop-device{
        display: none;
    }
    
    .review-mobile-device {
        display: block;
    }

    .review-card {
        flex: 1 1 auto;
        padding: 5px !important;
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
    }
}



/* Mobile & Tablet View */
@media (max-width: 767.98px) {
  .about-section-desktop{
    display: none;
  }
}



/* Hide by default */
.office-informations-desktop {
  display: none;
}

.address-sec-android {
  display: block;
}

/* For screens >= 768px */
@media (min-width: 768px) {
  .office-informations-desktop {
    display: block;
  }
  .address-sec-android {
    display: none;
  }
}

.android-search-section {
    background: #06869a;
    display: none;
}

form.search-form {
    padding-top: 5px;
    padding-bottom: 5px;
}


@media only screen and (max-width: 768px) {
    .desktop-search-section{
        display: none;
    }
    .android-search-section{
        display: block;
    }

    button.search-button {
        width: 40px !important;
        height: 36px !important;
        margin-top: 2px !important;
        margin-bottom: 1px !important;

    }
    input#search-input {
        height: 40px !important;
    }
    h1,h2,h3,h4,h5,h6{
        font-size: 14px !important;
    }
    p{
        font-size: 13px !important;
    }
    .py-5 {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
    }
}






